## haskell-barbies 2.0.4.0

=== debian/changelog ===
haskell-barbies (2.0.4.0-3build2) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2023 08:46:08 +0100

haskell-barbies (2.0.4.0-3build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Nov 2023 13:18:59 +0100

haskell-barbies (2.0.4.0-3) unstable; urgency=medium

  * Don't build test executables with RTS -N; most of Debian's architectures
    lack SMP support.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 13 Sep 2023 13:35:34 +0300

haskell-barbies (2.0.4.0-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Sat, 09 Sep 2023 12:15:52 -0400

haskell-barbies (2.0.4.0-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 08 Sep 2023 20:13:38 +0300
