## haskell-barbies 2.0.5.0

=== debian/changelog ===
haskell-barbies (2.0.5.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Sep 2024 17:52:34 -0400
