=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-distributive-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/jcpetruzza/barbies#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-barbies
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-barbies]
