## haskell-barbies 2.1.1.0

=== debian/changelog ===
haskell-barbies (2.1.1.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 18:19:30 -0500
